#hero.hero-2025 {
    width: 100%;
    _height: clamp(65vh, 69.5vh, 72.5vh);
    height: clamp(65vh, 75vh, 78.5vh);
    background-color: initial !important;
    background-image: url("/themes/magic-pod/img/2025/bg1.jpg");
    background-size: cover;
    overflow: hidden;
    text-align: initial;
    padding-bottom: 0;

    @media screen and (min-width:960px) {
        .container.containerL {
            padding-left: clamp(20px, 5vw, 150px);
            padding-right: clamp(20px, 5vw, 150px)
        }
    }

    .wrap_text {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        z-index: 1;
        width: 100%;

        p {
            text-align: left;
            font-size: 30px;
            font-weight: 600;
            margin: 0 0 10px;
            margin-left: 5px
        }

        span {
            box-decoration-break: clone;
            -webkit-box-decoration-break: clone;
            font-size: clamp(43px, 3vw, 45px);
            color: #fff;
            background: rgba(0, 0, 0, .85);
            padding: 14px 25px;
            font-weight: 600;
            display: inline;
            text-align: left;
            margin-bottom: 10px;
            line-height: 2;
            border-radius: 8px
        }

        .wrap__a_hero {
            display: flex;
            gap: 20px;

            a.btn-common {
                margin-top: 25px;
                font-size: clamp(14px, 1.35vw, 16px);
                padding-top: 14px;
                padding-bottom: 14px;

                .allow-box {
                    width: clamp(30px, 3.2vw, 33px);
                    height: clamp(30px, 3.2vw, 33px);
                    right: 12px
                }
            }

            .btn-common-white {
                background: #fff;
                color: var(--main-color-1);
                border: 2px solid var(--main-color-1);

                .allow-box {
                    background: var(--main-color-l3)
                }
            }
        }
    }

    #lottie.l-animation {
        margin-left: auto;
        max-width: 1500px;
        width: clamp(400px, 50vw, 950px);
        margin-right: -6vw;
        display: flex;
        align-items: center
    }
}

@media screen and (max-width:1840px) {
    #hero.hero-2025 {
        .wrap_text {
            left: 4vw
        }

        #lottie.l-animation {
            width: clamp(500px, 78.5vh, 900px)
        }
    }
}

@media screen and (max-width:1599px) {
    #hero.hero-2025 {
        .wrap_text {
            p {
                font-size: 1.85vw
            }
        }

        #lottie.l-animation {
            margin-right: -5vw;
            width: clamp(500px, 82.5vh, 700px)
        }
    }
}

@media screen and (max-width:1499px) {
    #hero.hero-2025 {
        & .wrap_text {
            span {
                padding: 13px 25px
            }

            & .wrap__a_hero {
                a.btn-common {
                    font-size: clamp(14px, 1.35vw, 15px);
                    padding-top: 13px;
                    padding-bottom: 13px
                }
            }
        }
    }
}

@media screen and (max-width:1399px) {
    #hero.hero-2025 {
        .wrap_text {
            p {
                font-size: 25px
            }

            span {
                font-size: 45px
            }

            a.btn-common {
                font-size: 17px
            }
        }
    }
}

@media screen and (max-width:1199px) {
    #hero.hero-2025 {
        .wrap_text {
            p {
                font-size: 24px;
                margin-bottom: 7px
            }

            span {
                font-size: 40px;
                line-height: 2.1
            }
        }

        #lottie.l-animation {
            width: clamp(500px, 75vh, 625px)
        }
    }
}

@media screen and (max-width:1099px) {
    #hero.hero-2025 {
        .wrap_text {
            span {
                line-height: 2.05;
                font-size: 38px;
                padding: 12px 20px
            }

            a.btn-common {
                font-size: 17px
            }
        }
    }
}

@media screen and (min-width:960px) {
    #hero.hero-2025 {
        padding-top: clamp(50px, 6.5vw, 85px);
    }
}

@media screen and (max-width:959px) {
    #hero.hero-2025 {
        position: initial;
        height: initial;
        padding: 60px 0;
        align-items: initial;
        aspect-ratio: initial;

        .container.containerL {
            position: initial;
            min-height: 500px
        }

        .wrap_text {
            position: relative;
            z-index: 1;
            left: initial;
            top: initial;
            transform: initial;
            display: flex;
            flex-direction: column;

            p {
                font-size: max(3vw, 22px);
                text-align: center;
                margin-bottom: 20px;
                margin-left: initial
            }

            span {
                font-size: clamp(23px, 5vw, 36px);
                line-height: 1;
                padding: 12px 20px;
                margin: 0 auto;
                text-align: initial;
                padding-top: max(2vw, 15px);
                padding-bottom: max(2vw, 15px)
            }

            .wrap__a_hero {
                justify-content: center;

                a.btn-common {
                    font-size: 16px;
                    max-width: 300px;
                    min-width: 285px;
                    margin: 30px 0 0
                }
            }
        }

        #lottie.l-animation {
            margin: 0 auto;
            width: 100%;
            max-width: 800px;
            overflow: initial;
            min-height: 400px
        }
    }
}

@media screen and (max-width:767px) {
    #hero.hero-2025 {
        .container.containerL {
            padding: 0 15px
        }

        .wrap_text {
            p {
                font-size: 3.5vw
            }

            span.span.span2 {
                position: relative;
                top: -5px
            }

            .wrap__a_hero {
                gap: 10px;

                a.btn-common {
                    font-size: clamp(14px, 2.15vw, 16px);
                    padding: 15px;
                    max-width: 300px;
                    min-width: initial;
                    margin: 30px 0 0;

                    .allow-box {
                        right: 3.75%;
                        width: clamp(25px, 3.2vw, 35px);
                        height: clamp(25px, 3.2vw, 35px)
                    }
                }
            }
        }

        #lottie.l-animation {
            min-height: 300px
        }
    }
}

@media screen and (max-width:550px) {
    #hero.hero-2025 {
        .wrap_text {
            p {
                font-size: 3.75vw
            }

            a.btn-common {
                margin: 25px auto 0
            }
        }

        #lottie.l-animation {
            min-height: 275px
        }
    }
}

@media screen and (max-width:480px) {
    #hero.hero-2025 {
        padding: 50px 0 20px;
        min-height: 600px;

        .wrap_text {
            p {
                font-size: 4.5vw
            }

            span {
                font-size: clamp(21px, 5.25vw, 27px);
                line-height: 1.5;
                padding: 10px;
                margin-bottom: 10px;
                border-radius: 6px;
                padding-bottom: min(18%, 10px);
                padding-top: min(18%, 10px)
            }

            span.span.span2 {
                top: -12px
            }

            .wrap__a_hero {
                gap: 15px;
                flex-direction: column;
                align-items: center;
                margin-top: 15px;

                a.btn-common {
                    margin: 0;
                    max-width: 325px;
                    font-size: clamp(14px, 3.5vw, 15px)
                }
            }
        }

        #lottie.l-animation {
            margin: 20px calc(50% - 50vw) 0;
            overflow: hidden;
            width: 100vw
        }
    }
}

@media screen and (max-width:380px) {
    #hero.hero-2025 {
        padding: 40px 0 0;
        min-height: 450px;

        & .wrap_text {
            span {
                font-size: clamp(17px, 5.5vw, 22px)
            }
        }

        #lottie.l-animation {
            margin: 0 calc(50% - 50vw) 0
        }
    }
}